version: 0.27.14001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: iaQnCVnx6hIJkUN5OvHY2g8PXIcngZnsFl9sNWEBJ+0qZobKuolBqwoAddxIerZcPX/lbdArUGz6rTHybyNSuw==
    size: 187216675
    blockMapSize: 196207
path: PrivacySafe-arm64.AppImage
sha512: iaQnCVnx6hIJkUN5OvHY2g8PXIcngZnsFl9sNWEBJ+0qZobKuolBqwoAddxIerZcPX/lbdArUGz6rTHybyNSuw==
releaseDate: '2025-10-14T20:24:54.757Z'
